[SCREEN]
Mask=ScrollSpeed_mask.bmp
Normal=ScrollSpeed_normal.jpg
Over=ScrollSpeed_over.jpg
Down=ScrollSpeed_down.jpg
Disable=ScrollSpeed_normal.jpg

[BUTTONPOS]

1=slider,33,62,460,17,
2=edit_slider,495,65,47,16,
3=check,16,124,80,18,


